Subject: Re: [Idr] WG adoption call for draft-shaikh-idr-bgp-model-02.txt

From: Luyuan Fang <[email-masked]>
Date: Tue, 23 Jun 2015 18:47:10 +0000

Support.
-Luyuan
On Mon, Jun 15, 2015 at 9:08 AM, Susan Hares <[email-masked]> wrote:
> This begins a 2 week WG Adoption call for
> draft-shaikh-idr-bgp-model-02.txt (6/15 - 6/29).
> http://datatracker.ietf.org/doc/draft-shaikh-idr-bgp-model/
> This is the base BGP module from a merge of the OpenConfig module and
> other draft (draft-zhdankin-idr-bgp-cfg).
> Please review this yang modules and comment on it on the list.
> Sue Hares
>
> PS - Benoit just sent out a note that an online validator is at:
> www.yangvalidator.com (from the hand of *Carl Moberg*).   If you find
> errors, please be kind to the authors because this WG chair encouraged the
> authors to get an initial merged draft out for the 6/15/2015 interim.
> There are many other BGP yang drafts that will need to align with this
> draft.
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr

---

From: "Susan Hares" <[email-masked]>
Date: Mon, 29 Jun 2015 11:58:57 -0400

The IDR WG adoption call for draft-shaikh-idr-bgp-model-02 for 6/14 to 6/29
has completed, and this document is adopted as a WG draft.  

The authors should submit this as draft-ietf-idr-bgp-model-00.txt.

Sue Hares and John Scudder